Subject: **Message you sent blocked by Spam email filter**

From: MAILER-DAEMON <>
Date: Mon, 21 Apr 2008 10:36:48 -0400 (EDT)

Your message to: [email-masked] with Subject
"RE: April %70 OFF "

has been categorized as Spam and has NOT been delivered.

This message is usually sent for legitimate Spam messages but it can
also be sent for messages which contain "Spam-like" characteristics or
which contain links to sites which have been identified as Spam senders.

If you believe your message is not Spam, it is suggested that you review it
to identify anything unusual (e.g. HTML attributes) and try sending the
message again. If you are sending a web page by email, consider sending a
link to the page instead.

The Spam appliance utilized by the Volpe Center receives Spam characteristic
updates automatically. This means that email messages can be blocked with no
human intervention. If you have no means of contacting someone at the Volpe
Center for help, call the IT Help Desk at 617-494-2381.